Search found 24 matches

by experimenter
Wed Jul 29, 2020 4:58 am
Forum: Software & Applications
Topic: privoxy (https) ad blocks appear as proxy server refusing connection
Replies: 2
Views: 174

Re: privoxy (https) ad blocks appear as proxy server refusing connection

Quick Fix: Shifting to 'Strict mode' in 'Privacy & Security' settings fixes the issue in Firefox.
by experimenter
Tue Jul 28, 2020 5:42 pm
Forum: Software & Applications
Topic: Please recommend a YouTube downloader
Replies: 48
Views: 1878

Re: Please recommend a YouTube downloader

try vido, a graphical youtube-dl frontend available @ https://sourceforge.net/projects/vido/ Installs in the user space so need for admin privileges. It installs an up to date local copy of youtube-dl, without causing a conflict with the global version, which can be updated from the gui itself. The ...
by experimenter
Tue Jul 28, 2020 5:21 pm
Forum: Software & Applications
Topic: privoxy (https) ad blocks appear as proxy server refusing connection
Replies: 2
Views: 174

privoxy (https) ad blocks appear as proxy server refusing connection

Using privoxy on Mint 20 Mate/Cinnamon, https ad url blocks are appearing as proxy refusing connection blocks.
example: url https://www.agrifarming.in/green-fodder-production appears as

photo_2020-07-29_02-44-16.jpg
by experimenter
Mon Jul 13, 2020 6:32 pm
Forum: Software & Applications
Topic: wnck-applet: constantly increasing memory consumption and crash
Replies: 1
Views: 198

wnck-applet: constantly increasing memory consumption and crash

LM 20 - Mate edition: wnck-applet constantly increases in memory consumption going from 30 MB to over 100 MB and then crashes asking to reload the windows switcher, workspace switcher & show desktop. Screenshot at 2020-07-14 03-55-19.png Screenshot at 2020-07-14 03-41-23.png Screenshot at 2020-0...
by experimenter
Mon Jul 13, 2020 6:04 pm
Forum: Software & Applications
Topic: Cherrytree as Snap?
Replies: 8
Views: 542

Re: Cherrytree as Snap?

Cherrytree is now available for LM20/ubuntu 20.04 as deb file and its based on GTKMM-3.0. Download the testing version 0.99.5 from the cherrytree site https://www.giuspen.com/cherrytree/#downl. Works nice with LM20. Direct link to the version https://www.giuspen.com/software/cherrytree_0.99.5-1_amd6...
by experimenter
Tue Sep 10, 2019 4:55 pm
Forum: Software & Applications
Topic: HPLIP 3.19.8
Replies: 7
Views: 478

Re: HPLIP 3.19.8

error code 100 may occur if another package manager has an apt lock on it. close software manager and synaptic before you run the hplip 3.19 file and make sure you have mintsources installed.

Code: Select all

apt install mintsources
by experimenter
Tue Sep 10, 2019 4:22 pm
Forum: Software & Applications
Topic: Could not install the security updates
Replies: 6
Views: 436

Re: Could not install the security updates

open update manager and click refresh. that should fix the red x icon
by experimenter
Tue Sep 10, 2019 5:44 am
Forum: Software & Applications
Topic: Phyton3-tkinter installation with pip issue
Replies: 1
Views: 1418

Re: Phyton3-tkinter installation with pip issue

Tkinter (since Python 3.1, ttk) and math are included with linux mint standard Python distributions. Please make sure Tk 8.5 or higher is installed.
run the following to make sure you have all the dependencies installed.

Code: Select all

apt install python3-tk tk8.6 
by experimenter
Tue Sep 10, 2019 5:25 am
Forum: Software & Applications
Topic: Font shows as italics when emailing to OS X users
Replies: 1
Views: 158

Re: Font shows as italics when emailing to OS X users

If its only the mac machine that has italicized fonts then its the settings of the web interface or the browser that is responsible. On webmail you do not always have the control how your mail will appear on the other side unless you use HTML format and the receiving party allows your formatting to ...
by experimenter
Tue Sep 10, 2019 4:44 am
Forum: Software & Applications
Topic: Eclipse Error
Replies: 1
Views: 123

Re: Eclipse Error

Please attach the log file so that the troubleshooter might help you fix the problem.
by experimenter
Mon Sep 09, 2019 5:40 pm
Forum: Software & Applications
Topic: Can't remove Firefox
Replies: 19
Views: 1115

Re: Can't remove Firefox

when pasting a screenshot expand the details tab so that the troubleshooter might have an idea of the issue plaguing you.
it'll be helpful if you tried

Code: Select all

apt update
apt remove --autoremove firefox
and post the error you get, if any, and as Moem said clean the browser profile.
by experimenter
Mon Sep 09, 2019 5:30 pm
Forum: Software & Applications
Topic: Youtube-dl not up to date
Replies: 10
Views: 800

Re: Youtube-dl not up to date

to avoid using sudo everytime you update mkdir -p ~/.local/bin wget https://yt-dl.org/downloads/latest/youtube-dl -O ~/.local/bin/youtube-dl chmod u+rwx ~/.local/bin/youtube-dl once you have created the .local/bin directory, mint will add it to the path the next time you log in. so logout and log ba...
by experimenter
Mon Sep 09, 2019 5:16 pm
Forum: Software & Applications
Topic: HPLIP 3.19.8
Replies: 7
Views: 478

Re: HPLIP 3.19.8

How are you trying to install it? try installing from sourceforge https://sourceforge.net/projects/hplip/ ... ip/3.19.8/ directly. use the run file.
by experimenter
Sun Sep 08, 2019 2:21 am
Forum: Software & Applications
Topic: [SOLVED] missing <stdio.h>, <string.h>
Replies: 21
Views: 1290

Re: missing <stdio.h>, <string.h>

synaptics is a linux package manager and works only with linux. Also this is a linux forum, try a windows forum for help with windows system.
by experimenter
Sat Sep 07, 2019 7:05 am
Forum: Newbie Questions
Topic: Hard Drive Spindown Question
Replies: 3
Views: 308

Re: Hard Drive Spindown Question

use tlp for controlling disk parameters like spindown time, apm , power output to disk etc. TLP is an advanced power management tool for Linux. use

Code: Select all

apt install tlp
to install tlp and to edit the configuration use

Code: Select all

sudo nano /etc/default/tlp
by experimenter
Sat Sep 07, 2019 6:51 am
Forum: Software & Applications
Topic: [SOLVED] Unable to enter in CUPS page
Replies: 6
Views: 212

Re: Unable to enter in CUPS page

Use firefox to browse to localhost:631. When you click on any action that requires privileges an authentication box will appear and you can enter your username password to gain access. Chrome/chromium doesn't work and takes you to Unauthorized page. Screenshot of authorization box on firefox Screens...
by experimenter
Sun Oct 23, 2011 1:53 pm
Forum: Suggestions & New Ideas
Topic: Linux Mint 12, and beyond?
Replies: 359
Views: 102696

Re: Linux Mint 12, and beyond?

Ubuntu as base should be continued. One major reason - It can detect and install propriety drivers for hardware. Linux mint is a great distro for windows/mac converts. Auto detection and istallation of propriety h/w is important for making this shift. Ubuntu is popular because of the tools it create...
by experimenter
Wed Jun 08, 2011 3:33 pm
Forum: Xfce
Topic: XFCE Debian Stable
Replies: 1
Views: 955

XFCE Debian Stable

LMDE is easy to shift from rolling to stable release by just using squeeze repositories and updating the system as the DVD was spun before the release of Debian Squeeze Stable. But we have a couple of old machines which can be usable only under the lighter XFCE. But as the iso for mint XFCE was spun...
by experimenter
Mon Jun 06, 2011 5:34 am
Forum: Software & Applications
Topic: Resolved: Mint Debian 32 Update Manager problem
Replies: 12
Views: 4442

Re: Resolved: Mint Debian 32 Update Manager problem

The problem occurs because the package gnome-core(meta-package) tries install various packages including evolution, xchat etc which may conflict with linux mint version (specially Xchat). A simple solution is open update manager preferences and add gnome-core to ignored packages. Hit Refresh to relo...
by experimenter
Thu Mar 31, 2011 6:23 am
Forum: LMDE Archive
Topic: Linux Mint Debian Stable
Replies: 1
Views: 886

Linux Mint Debian Stable

I was wondering if it will be possible to release a Mint debian stable edition based on the latest squeeze. I am using mint debian on my laptop and am pretty impressed by it. However for the desktop servers I have to use either Mint 9 - stable or have to go through the ordeal of configuring the debi...

Go to advanced search